/**
 *               ii.                                         ;9ABH,          
 *              SA391,                                    .r9GG35&G          
 *              &#ii13Gh;                               i3X31i;:,rB1         
 *              iMs,:,i5895,                         .5G91:,:;:s1:8A         
 *               33::::,,;5G5,                     ,58Si,,:::,sHX;iH1        
 *                Sr.,:;rs13BBX35hh11511h5Shhh5S3GAXS:.,,::,,1AG3i,GG        
 *                .G51S511sr;;iiiishS8G89Shsrrsh59S;.,,,,,..5A85Si,h8        
 *               :SB9s:,............................,,,.,,,SASh53h,1G.       
 *            .r18S;..,,,,,,,,,,,,,,,,,,,,,,,,,,,,,....,,.1H315199,rX,       
 *          ;S89s,..,,,,,,,,,,,,,,,,,,,,,,,....,,.......,,,;r1ShS8,;Xi       
 *        i55s:.........,,,,,,,,,,,,,,,,.,,,......,.....,,....r9&5.:X1       
 *       59;.....,.     .,,,,,,,,,,,...        .............,..:1;.:&s       
 *      s8,..;53S5S3s.   .,,,,,,,.,..      i15S5h1:.........,,,..,,:99       
 *      93.:39s:rSGB@A;  ..,,,,.....    .SG3hhh9G&BGi..,,,,,,,,,,,,.,83      
 *      G5.G8  9#@@@@@X. .,,,,,,.....  iA9,.S&B###@@Mr...,,,,,,,,..,.;Xh     
 *      Gs.X8 S@@@@@@@B:..,,,,,,,,,,. rA1 ,A@@@@@@@@@H:........,,,,,,.iX:    
 *     ;9. ,8A#@@@@@@#5,.,,,,,,,,,... 9A. 8@@@@@@@@@@M;    ....,,,,,,,,S8    
 *     X3    iS8XAHH8s.,,,,,,,,,,...,..58hH@@@@@@@@@Hs       ...,,,,,,,:Gs   
 *    r8,        ,,,...,,,,,,,,,,.....  ,h8XABMMHX3r.          .,,,,,,,.rX:  
 *   :9, .    .:,..,:;;;::,.,,,,,..          .,,.               ..,,,,,,.59  
 *  .Si      ,:.i8HBMMMMMB&5,....                    .            .,,,,,.sMr 
 *  SS       :: h@@@@@@@@@@#; .                     ...  .         ..,,,,iM5 
 *  91  .    ;:.,1&@@@@@@MXs.                            .          .,,:,:&S 
 *  hS ....  .:;,,,i3MMS1;..,..... .  .     ...                     ..,:,.99 
 *  ,8; ..... .,:,..,8Ms:;,,,...                                     .,::.83 
 *   s&: ....  .sS553B@@HX3s;,.    .,;13h.                            .:::&1 
 *    SXr  .  ...;s3G99XA&X88Shss11155hi.                             ,;:h&, 
 *     iH8:  . ..   ,;iiii;,::,,,,,.                                 .;irHA  
 *      ,8X5;   .     .......                                       ,;iihS8Gi
 *         1831,                                                 .,;irrrrrs&@
 *           ;5A8r.                                            .:;iiiiirrss1H
 *             :X@H3s.......                                .,:;iii;iiiiirsrh
 *              r#h:;,...,,.. .,,:;;;;;:::,...              .:;;;;;;iiiirrss1
 *             ,M8 ..,....,.....,,::::::,,...         .     .,;;;iiiiiirss11h
 *             8B;.,,,,,,,.,.....          .           ..   .:;;;;iirrsss111h
 *            i@5,:::,,,,,,,,.... .                   . .:::;;;;;irrrss111111
 *            9Bi,:,,,,......                        ..r91;;;;;iirrsss1ss1111
 */
/*
 * author 229343733@qq.com
 */
@font-face {
  font-family: "iconfont"; /* Project id 2489615 */
  src: url('../fonts/iconfont.ttf?t=1620468014362') format('truetype');
}
.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

@font-face {
  font-family: "Roboto-Light";
  src: url("../fonts/Roboto-Light.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Roboto-Regular";
  src: url("../fonts/Roboto-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Roboto-Medium";
  src: url("../fonts/Roboto-Medium.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Roboto-SemiBold";
  src: url("../fonts/Roboto-SemiBold.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Roboto-Bold";
  src: url("../fonts/Roboto-Bold.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}




.icon-arrow-right:before {
  content: "\e60a";
}

.icon-kefu2:before {
  content: "\e63c";
}

.icon-yanjing:before {
  content: "\e63d";
}

.icon-pinterest1:before {
  content: "\e697";
}

.icon-vk:before {
  content: "\e735";
}

.icon-whatsapp:before {
  content: "\e739";
}

.icon-shijian1:before {
  content: "\e65f";
}

.icon-fenxiang:before {
  content: "\e652";
}

.icon-shouji1:before {
  content: "\e603";
}

.icon-skype:before {
  content: "\e87d";
}

.icon-instagram:before {
  content: "\e880";
}

.icon-skype-fill:before {
  content: "\e882";
}

.icon-close:before {
  content: "\e61c";
}

.icon-weibo:before {
  content: "\e666";
}

.icon-fax-fill:before {
  content: "\e620";
}

.icon-fax:before {
  content: "\e622";
}

.icon-QQ-fill:before {
  content: "\e63a";
}

.icon-you-tube:before {
  content: "\e650";
}

.icon-danju:before {
  content: "\e6ae";
}

.icon-tiktok:before {
  content: "\ecdc";
}

.icon-telephone:before {
  content: "\e680";
}

.icon-email-fill:before {
  content: "\e856";
}

.icon-shijian:before {
  content: "\e610";
}

.icon-xieboke:before {
  content: "\e624";
}

.icon-24gf-newspaper4:before {
  content: "\e8b4";
}

.icon-gengduo:before {
  content: "\e60e";
}

.icon-jiantouarrow5911:before {
  content: "\e66d";
}

.icon-xinghao:before {
  content: "\e626";
}

.icon-24gl-phoneLoudspeaker:before {
  content: "\e94f";
}

.icon-wenhao:before {
  content: "\e68d";
}

.icon-xianxinggengduo:before {
  content: "\e6b8";
}

.icon-you:before {
  content: "\ec15";
}

.icon-dianhuatianchong:before {
  content: "\e678";
}

.icon-linkedin2:before {
  content: "\e647";
}

.icon-liuyan:before {
  content: "\e60d";
}

.icon-facebook1:before {
  content: "\e621";
}

.icon-phoneaaa:before {
  content: "\e969";
}

.icon-whatsapp1:before {
  content: "\e933";
}

.icon-email:before {
  content: "\e66f";
}

.icon-Location:before {
  content: "\e643";
}

.icon-whatsapp-fill:before {
  content: "\e6bc";
}

.icon-tuite1:before {
  content: "\e634";
}

.icon-weixin:before {
  content: "\e602";
}

.icon-zixun:before {
  content: "\e661";
}

.icon-reddit:before {
  content: "\e87f";
}

.icon-instagram-fill:before {
  content: "\e88f";
}

.icon-shouji:before {
  content: "\e635";
}

.icon-dianhua:before {
  content: "\e8c3";
}

.icon-shouye:before {
  content: "\e8c6";
}

.icon-SUI_hezuo-38:before {
  content: "\e664";
}

.icon-threads-fill:before {
  content: "\eae4";
}

.icon-jiantouarrow591:before {
  content: "\e675";
}

.icon-iconmore:before {
  content: "\e609";
}

.icon-tedian:before {
  content: "\e6af";
}

.icon-wenjian:before {
  content: "\e601";
}

.icon-xiazai:before {
  content: "\e61d";
}

.icon-tishi-youhaotishi:before {
  content: "\e783";
}

.icon-shouye-shouye:before {
  content: "\e614";
}

.icon-diqiu:before {
  content: "\e642";
}

.icon-xitong-gongnengpeizhi:before {
  content: "\e651";
}

.icon-a-rongqi2021x:before {
  content: "\e67a";
}

.icon-down-copy-copy:before {
  content: "\e600";
}



